# Reference version 0.1.0

## All functions

`addSeq` | Return sequences for the exon pairs
`bcl6exons` | Exon structure of BCL6 transcripts
`design` | Run primer design
`diagnose` | Returns diagnostics information from the run
`extractExonPairs` | Get exon pairs
`p3Settings` | Get/define Primer3 settings
`p3Version` | Get Primer3 version
`plotSegments` | Plot exon structure
`primerSize` | Set primer size
`primersToList` | Split primers GRanges into a list by their direction
`primerTm` | Set ptimer melting temperatures
`productSize` | Set product size
`runPrimer3` | Invokes Primer3 for a given list of options
`selectPairs` | Given a list of exons returns candidates for primer design
`seqSettings` | A helper to define template parameters
`toGRanges` | Transforms output of design to GRanges